.hidden {
	display: none !important;
}
.noresize {
	resize: none !important;
}
.btn-primary:focus {
	color: #fff;
	background-color: #8d3636;
	border-color: #8d3636;
}
.btn-primary:active {
	color: #fff !important;
	background-color: #8d3636 !important;
	border-color: #8d3636 !important;
}
.img-responsive {
    width: 100% !important;
    height: auto;
}